<?php
	function getprecon($id,$type='news')
	{
		global $yp;
		return $yp->getprecon($id,$type);
	}

	function getnextcon($id,$table='news')
	{
		global $yp;
		return $yp->getnextcon($id,$type);
	}
?>